# @package _group_
data_root_dir: /home/user/inpainting-lama/places_standard_dataset/
out_root_dir: /home/user/inpainting-lama/experiments
tb_dir: /home/user/inpainting-lama/tb_logs
pretrained_models: /home/user/inpainting-lama/
